Bug 205224 - File conflicts in libxslt
File conflicts in libxslt
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libxslt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-09-05 10:27 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.17-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 05:57:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-05 10:27:45 EDT
Description of problem:

        file /usr/bin/xslt-config from install of libxslt-devel-1.1.17-1.1
conflicts with file from package libxslt-devel-1.1.17-1.1
Comment 1 Daniel Veillard 2006-11-06 05:57:41 EST
Should be fixed in current releases FC-6/devel/RHEL-5 with the multilib.patch

Daniel

Note You need to log in before you can comment on or make changes to this bug.